## rust-kanata-parser 0.190.0

=== debian/changelog ===
rust-kanata-parser (0.190.0-1) unstable; urgency=medium

  * Package kanata-parser 0.190.0 from crates.io using debcargo 2.7.8

 -- Agathe Porte <gagath@debian.org>  Tue, 08 Jul 2025 15:20:30 +0200
