=== debian/control ===
Source: rust-kanata-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.15.0-~~) <!nocheck>,
 librust-itertools-0.13+default-dev <!nocheck>,
 librust-kanata-keyberon-0.190+default-dev <!nocheck>,
 librust-log-0.4-dev (>= 0.4.8-~~) <!nocheck>,
 librust-miette-7+default-dev (>= 7.4.0-~~) <!nocheck>,
 librust-miette-7+fancy-dev (>= 7.4.0-~~) <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-patricia-tree-0.9+default-dev <!nocheck>,
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.38-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kanata-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kanata-parser
Homepage: https://github.com/jtroo/kanata
X-Cargo-Crate: kanata-parser
Rules-Requires-Root: no

Package: librust-kanata-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-bitflags-2+default-dev (>= 2.5.0-~~),
 librust-bytemuck-1+default-dev (>= 1.15.0-~~),
 librust-itertools-0.13+default-dev,
 librust-kanata-keyberon-0.190+default-dev,
 librust-log-0.4-dev (>= 0.4.8-~~),
 librust-miette-7+default-dev (>= 7.4.0-~~),
 librust-miette-7+fancy-dev (>= 7.4.0-~~),
 librust-once-cell-1+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-patricia-tree-0.9+default-dev,
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-kanata-parser+cmd-dev (= ${binary:Version}),
 librust-kanata-parser+default-dev (= ${binary:Version}),
 librust-kanata-parser+gui-dev (= ${binary:Version}),
 librust-kanata-parser+interception-driver-dev (= ${binary:Version}),
 librust-kanata-parser+lsp-dev (= ${binary:Version}),
 librust-kanata-parser+win-llhook-read-scancodes-dev (= ${binary:Version}),
 librust-kanata-parser+win-sendinput-send-scancodes-dev (= ${binary:Version}),
 librust-kanata-parser+zippychord-dev (= ${binary:Version}),
 librust-kanata-parser-0-dev (= ${binary:Version}),
 librust-kanata-parser-0+cmd-dev (= ${binary:Version}),
 librust-kanata-parser-0+default-dev (= ${binary:Version}),
 librust-kanata-parser-0+gui-dev (= ${binary:Version}),
 librust-kanata-parser-0+interception-driver-dev (= ${binary:Version}),
 librust-kanata-parser-0+lsp-dev (= ${binary:Version}),
 librust-kanata-parser-0+win-llhook-read-scancodes-dev (= ${binary:Version}),
 librust-kanata-parser-0+win-sendinput-send-scancodes-dev (= ${binary:Version}),
 librust-kanata-parser-0+zippychord-dev (= ${binary:Version}),
 librust-kanata-parser-0.190-dev (= ${binary:Version}),
 librust-kanata-parser-0.190+cmd-dev (= ${binary:Version}),
 librust-kanata-parser-0.190+default-dev (= ${binary:Version}),
 librust-kanata-parser-0.190+gui-dev (= ${binary:Version}),
 librust-kanata-parser-0.190+interception-driver-dev (= ${binary:Version}),
 librust-kanata-parser-0.190+lsp-dev (= ${binary:Version}),
 librust-kanata-parser-0.190+win-llhook-read-scancodes-dev (= ${binary:Version}),
 librust-kanata-parser-0.190+win-sendinput-send-scancodes-dev (= ${binary:Version}),
 librust-kanata-parser-0.190+zippychord-dev (= ${binary:Version}),
 librust-kanata-parser-0.190.0-dev (= ${binary:Version}),
 librust-kanata-parser-0.190.0+cmd-dev (= ${binary:Version}),
 librust-kanata-parser-0.190.0+default-dev (= ${binary:Version}),
 librust-kanata-parser-0.190.0+gui-dev (= ${binary:Version}),
 librust-kanata-parser-0.190.0+interception-driver-dev (= ${binary:Version}),
 librust-kanata-parser-0.190.0+lsp-dev (= ${binary:Version}),
 librust-kanata-parser-0.190.0+win-llhook-read-scancodes-dev (= ${binary:Version}),
 librust-kanata-parser-0.190.0+win-sendinput-send-scancodes-dev (= ${binary:Version}),
 librust-kanata-parser-0.190.0+zippychord-dev (= ${binary:Version})
Description: Parser for configuration language of kanata, a keyboard remapper - Rust source code
 Source code for Debianized Rust crate "kanata-parser"
