=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-parser 0.190.0 --all-targets --all-features
Features: test-name=rust-kanata-parser:@
Depends: dh-cargo (>= 31), rustc, librust-simplelog-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-parser 0.190.0 --all-targets --no-default-features --features cmd
Features: test-name=librust-kanata-parser-dev:cmd
Depends: dh-cargo (>= 31), rustc, librust-simplelog-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-parser 0.190.0 --all-targets
Features: test-name=librust-kanata-parser-dev:default
Depends: dh-cargo (>= 31), rustc, librust-simplelog-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-parser 0.190.0 --all-targets --no-default-features --features gui
Features: test-name=librust-kanata-parser-dev:gui
Depends: dh-cargo (>= 31), rustc, librust-simplelog-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-parser 0.190.0 --all-targets --no-default-features --features interception_driver
Features: test-name=librust-kanata-parser-dev:interception_driver
Depends: dh-cargo (>= 31), rustc, librust-simplelog-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-parser 0.190.0 --all-targets --no-default-features --features lsp
Features: test-name=librust-kanata-parser-dev:lsp
Depends: dh-cargo (>= 31), rustc, librust-simplelog-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-parser 0.190.0 --all-targets --no-default-features --features win_llhook_read_scancodes
Features: test-name=librust-kanata-parser-dev:win_llhook_read_scancodes
Depends: dh-cargo (>= 31), rustc, librust-simplelog-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-parser 0.190.0 --all-targets --no-default-features --features win_sendinput_send_scancodes
Features: test-name=librust-kanata-parser-dev:win_sendinput_send_scancodes
Depends: dh-cargo (>= 31), rustc, librust-simplelog-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-parser 0.190.0 --all-targets --no-default-features --features zippychord
Features: test-name=librust-kanata-parser-dev:zippychord
Depends: dh-cargo (>= 31), rustc, librust-simplelog-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-parser 0.190.0 --all-targets --no-default-features
Features: test-name=librust-kanata-parser-dev:
Depends: dh-cargo (>= 31), rustc, librust-simplelog-0.12+default-dev, @
